Subject: Re: [PATCH 1/2] fetch-pack: remove fetch_if_missing=0

From: Kousik Sanagavarapu <[email-masked]>
Date: Wed, 22 Feb 2023 23:15:20 +0530

Sorry, it seems that I misunderstood the whole situation here. I didn't
realize that the problem was on my end and not something to do with the
code. Please ignore the above email except for the last question, which
I still don't seem to understand. So, I would be grateful if you could
clarify.

Thanks,
Kousik